@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i');
* { overflow-x: hidden; }
html, body { overflow:auto; -webkit-overflow-scrolling:touch; }
html, body, div, span, p, a, del, /*em, */img, ol, ul, li, fieldset, form, label { margin: 0; padding:0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; font-family: 'Roboto Condensed', sans-serif; }
body * { overflow:hidden; }
p em { font-style:italic; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
p { margin:1em 0; line-height:1.5em; font-family: 'Roboto Condensed', sans-serif; font-size:1em; color:#000; }
a { text-decoration:none; color:#000; }
a:focus { outline: none; }
button::-moz-focus-inner { border: 0; }
body { margin:0; color:#999; background:#fff; }
.clear { clear:both; display:block; }

h1, h2, h3, h4 { margin:0; padding:0; color:#000; display:block; }
h1 { font-size:3em; line-height:1.1em; text-transform:uppercase; color:#ec1c24; }
h2 { font-size:2em; line-height:1.25em; text-transform:uppercase; color:#ec1c24; }
h3 { font-size:1.8em; line-height:1.2em; padding-bottom:20px; font-weight:300; }
h4 { font-size:1.6em; }
h2 span { font-weight:300; }

#header, .taller, .ficha, .bio, #copy { margin:0; padding:0 25%; }
#header p { font-size:1.1em; line-height:1.6em; padding-top:10px; color:#000; overflow:hidden; border-bottom:1px solid #000; border-bottom:1px solid rgba(0,0,0,.25); display:inline-block; padding-bottom:40px; }
#header p span { display:block; font-weight:700; }
#header p span.border { padding-bottom:10px; float:left; font-weight:400; }
#header p strong { font-size:1.3em; text-transform:uppercase; color:#ec1c24; }
.taller { padding-top:20px; clear:both; }
.pluja { background:rgb(255,255,255); padding:20px; -webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px; text-align:center; }
.bio { margin:30px 0 20px 0; }
.bio strong { text-transform:uppercase; font-size:1.6em; line-height:1.3em; }
.bio ul li { padding:10px 0 0 0; }
.bio ul li a { background:#ec1c24; color:#fff; padding:8px 30px; display:block; font-weight:normal; float:left; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }

#copy p { font-size:.8em; font-family: 'Roboto Condensed', sans-serif; display:inline-block; border-top:1px solid rgba(0,0,0,.25); padding-top:40px; margin-top:20px; }

@media screen and (max-width: 1500px) {
#header, .taller, .ficha, .bio, #copy { padding-left:20%; padding-right:20%; }
}
@media screen and (max-width: 1000px) {
#header, .taller, .ficha, .bio, #copy { padding-left:10%; padding-right:10%; }
}
@media screen and (max-width: 750px) {
#header { padding-right:100px; }
}
@media screen and (max-width: 500px) {
h1 { font-size:2em; }
h2 { font-size:1.5em; }
h3, h4 { font-size:1.2em; }
}
@media screen and (max-width: 400px) {
.ficha p img { width:100%; max-width:400px; }
}